/* Pixivera global styles */
:root{
  --neon-blue:#00f5ff;
  --neon-purple:#bc13fe;
  --neon-orange:#ff8c00;
  --neon-green:#00ff88;
}

html,body{
  height:100%;
}

body{
  margin:0;
  background:#060912;
  color:#ffffff;
  font-family: ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Inter, Arial;
}
